

nav.main_menu>ul>li>a{
  padding: 0 5px;
}
header nav.main_menu ul li a span:not(.plus) {
  padding: 12px 17px;
}
header nav.main_menu ul li:hover a span:not(.plus),
header nav.main_menu ul li.active a span:not(.plus) 
 {
  background-color: rgba(243, 243, 241, 1);
}
.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat, sans-serif;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.footer_top.footer_top_full {
  padding-right: 3%;
padding-left: 3%;
}
.q_social_icon_holder .fa-stack {
  border-radius: 0;
}
.header_bottom_widget .q_social_icon_holder .fa-stack ,
.footer_top  .q_social_icon_holder .fa-stack
{
  height: 41px;
  line-height: 41px;
  width: 41px;
}
.full_width .projects_holder_outer.v4 .hover_text{
width:100%;
}
.footer_top.footer_top_full {
  border-top: 6px solid #E5E5E5;
}
.footer_bottom_holder{
  border-top: 6px solid #D9AC86;
}

.product .q_accordion_holder h3, .q_accordion_holder h3 a {
letter-spacing: 0;
line-height: 23px;
}

ul {
    display: block;
    list-style-type: disc;
    margin-before: 1em;
    margin-after: 1em;
    margin-start: 0;
    margin-end: 0;
    padding-start: 40px;
}



ul.list {
    margin-left: 35px; 
}
ul.list li { 
    list-style-position: outside;
}
#ta_items{overflow: hidden; display: inline-block;text-align: center;}
.ta_item{	float:left;	margin:0px 10px 20px;}
#ta_items #CDSWIDEXC{margin-top:0px;}
@media (max-width: 767px) {
	#ta_items{width:330px;margin:0 auto;}
	#ta_items #CDSWIDCOE, #ta_items #CDSWIDEXC{margin:0px;}	
}
@media (max-width: 468px) {
	#ta_items{width:190px;margin:0 auto;}
}

@media only screen and ( max-width: 1200px ) {
  header nav.main_menu ul li a span:not(.plus) {padding: 10px 10px !important;}
}
@media only screen and ( max-width: 1100px ) {
  header nav.main_menu ul li a span:not(.plus) {padding: 10px 5px !important; }
}
@media only screen and (min-width: 1000px){
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {padding-top: 30px;}
}
nav.main_menu.right{top:50px;}
@media only screen and (max-width: 767px){
.fix-table-mobile{margin-left:-10px;}
table.fix-table-mobile td {padding: 5px 8px; font-size: 13px; line-height: 20px;}
}
.mobile_menu_button span i{
	display:none;
}
.mobile_menu_button span{
background:url('/wp-content/uploads/2016/06/hamburger_menu-e1465969293316.png') no-repeat center center transparent;
width:40px;
height:16px;
}